@font-face {
    font-family: 'Avante';
    src: url('../fonts/AAvanteBS/a_AvanteBs ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'MyriadPro-Bold';
    src: url("../fonts/MyriadPro/MyriadProBold/MyriadProBold.eot") format('eot');
    src: url("../fonts/MyriadPro/MyriadProBold/MyriadProBold.otf") format('opentype');
    src: url("../fonts/MyriadPro/MyriadProBold/MyriadProBold.ttf") format('truetype');
    src: url("../fonts/MyriadPro/MyriadProBold/MyriadProBold.woff") format('woff');
}
@font-face {
    font-family: 'MyriadPro-Regular';
    src: url("../fonts/MyriadPro/MyriadProRegular/MyriadProRegular.eot") format('eot');
    src: url("../fonts/MyriadPro/MyriadProRegular/MyriadProRegular.otf") format('opentype');
    src: url("../fonts/MyriadPro/MyriadProRegular/MyriadProRegular.ttf") format('truetype');
    src: url("../fonts/MyriadPro/MyriadProRegular/MyriadProRegular.woff") format('woff');
}
@font-face {
    font-family: 'OpenSans-Italic   ';
    src: url("../fonts/OpenSans/OpenSans-Italic.ttf") format('truetype');
}@font-face {
    font-family: 'OpenSans-Light';
    src: url("../fonts/OpenSans/OpenSans-Light.ttf") format('truetype');
}
@font-face {
    font-family: 'Raleway-Bold';
    src:url('../fonts/Raleway/Raleway-Bold.ttf') format('truetype');

}
@font-face {
    font-family: 'Raleway-ExtraBold';
    src:url('../fonts/Raleway/Raleway-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway-Medium';
    src:url('../fonts/Raleway/Raleway-Medium.ttf') format('truetype');
}